Bug 6320 - Generate Next button doesn't generate next issue
Summary: Generate Next button doesn't generate next issue
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Serials (show other bugs)
Version: 3.6
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Target Milestone: ---
Assignee: Frédéric Demians
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-07 06:05 UTC by Frédéric Demians
Modified: 2012-10-25 23:09 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed patch (1.25 KB, patch)
2011-05-07 06:07 UTC, Frédéric Demians
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Frédéric Demians 2011-05-07 06:05:15 UTC
Maybe a TT snag...
Comment 1 Frédéric Demians 2011-05-07 06:07:38 UTC
Created attachment 4053 [details] [review]
Proposed patch
Comment 2 Chris Cormack 2011-05-10 21:15:16 UTC
Pushed and merged to master, please test
Comment 3 Katrin Fischer 2011-08-05 17:35:55 UTC
Generating next issues for a serial subscription works without problems for me. Marking fixed.